
#wb_header { height: 210px; background: #0a8020 none repeat left top; background-size: auto auto; }
#wb_main { height: 940px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 430px; background: #000000 none repeat left top; background-size: auto auto; }
body { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1310px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1580px; min-height: 1310px; }
#wb_element_instance64 { top: 43px; left: 110px; min-width: 550px; width: 550px; min-height: 52px; height: 52px; display: block; z-index: 288; }
#wb_element_instance65 { top: 27px; left: 990px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 292; }
#wb_element_instance66 i { width: 34px; height: 34px; font-size: 34px; }
#wb_element_instance66 { top: 26px; left: 950px; min-width: 34px; width: 34px; min-height: 34px; height: 34px; display: block; z-index: 295; }
#wb_element_instance67 { top: 160px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 487; }
#wb_element_instance67 > ul { display: block; }
#wb_element_instance67 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: center; }
#wb_element_instance67 ul ul { background: transparent none repeat left top; }
#wb_element_instance67 li { margin: 10px 5px 10px 5px; }
#wb_element_instance67 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance67 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 { top: 398px; left: 920px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 293; }
#wb_element_instance69 { top: 398px; left: 20px; min-width: 197px; width: 197px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance70 { top: 20px; left: 20px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: none; z-index: 278; }
#wb_element_instance71 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance71 { top: 96px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 295; }
#wb_element_instance72 { top: 70px; left: 445px; min-width: 345px; width: 345px; min-height: 210px; height: 210px; display: block; z-index: 296; }
#wb_element_instance73 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance73 { top: 215px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: none; z-index: 297; }
#wb_element_instance74 { top: 215px; left: 495px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: none; z-index: 298; }
#wb_element_instance75 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance75 { top: 275px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 299; }
#wb_element_instance76 { top: 275px; left: 490px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance77 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 302; }
#wb_element_instance78 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: none; z-index: 303; }
#wb_element_instance79 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance79 { top: 96px; left: 837px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: none; z-index: 304; }
#wb_element_instance80 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance80 { top: 96px; left: 883px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: none; z-index: 305; }
#wb_element_instance81 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance81 { top: 96px; left: 929px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: none; z-index: 306; }
#wb_element_instance82 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance82 { top: 96px; left: 975px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: none; z-index: 307; }
#wb_element_instance83 { top: 0px; left: 0; right: 0; min-height: 380px; height: 380px; display: block; z-index: 166; }
#wb_element_instance83 > .wb_shp { background: transparent url("../gallery_gen/e623b7f286b6759eba6d6c160adcb0c9.png") repeat scroll center center; background-size: cover; border: 1px none #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 380px; }
#wb_element_instance84 form .form-area-field { height: 210px; }
#wb_element_instance84 { top: 480px; left: 30px; min-width: 1140px; width: 1140px; min-height: 400px; height: 400px; display: block; z-index: 54; }
#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 420px; height: 420px; display: none; z-index: 55; }
#wb_element_instance86 { top: 442px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance75 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance80 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance81 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance82 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance84 form td { text-align: right; }
#wb_element_instance84 form tr.area-row > th { height: 1%; }
#wb_element_instance84 form tr.area-row > td { height: 1%; }
#wb_element_instance84 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
